<template>
    <show-list-vue></show-list-vue>
</template>

<script>
import ShowListVue from '../components/ShowList.vue';

export default {
    components: {
        ShowListVue
    }
}
</script>

<style>
</style>
